.pagination-area {
	text-align: center;
	padding-top: 85px;

	ul {

		li {
			display: inline-block;
			text-align: center;
			margin-right: 5px;

			&:first-child {
				border: none;

				a {
					color: #e6eaee;
					border: 0px solid #ccc;
				}

				a:hover {
					background-color: unset;
					color: var(--primary-color);
					border: 0px solid var(--primary-color);
				}
			}

			&:last-child {
				border: none;
				margin-right: 0;

				a {
					color: #e6eaee;
					border: 0px solid #ccc;
				}

				a:hover {
					background-color: unset;
					color: var(--primary-color);
					border: 0px solid var(--primary-color);
				}
			}

			a {
				font-size: 14px;
				height: 32px;
				width: 32px;
				padding-top: 3px;
				color: var(--main-title-color);
				display: inline-block;
				border: 1px solid var(--border-one);
				border-radius: 100px;
			
				&:hover {
					background-color: var(--primary-color);
					color: #ffffff;
					border: 1px solid var(--primary-color);
				}
			}
		}
	}
}